.home-background {
    background-image:
            linear-gradient(rgba(255,255,255,0.45), rgba(255,255,255,0.4)),
            url("/static/base/images/home2.jpg");
    background-size: 160%;
    background-position: right 35%;
    background-repeat: no-repeat;
    min-height: 742px;
    height: 100vh;
    width:100%;
}
.home-content {
    margin: auto auto;
    padding: 150px 50px;
}
.home-names {
    font-size: 5rem;
    margin-bottom: 50px;
}
.home-text {
    margin: 20px 0;
    font-size: 2.5rem;
}
.home-date {
    font-size: 2.5rem;
}

.rsvp-button > a {
    font-size: 35px;
}

.rsvp-button > a:hover {
    background-color: white;
    text-decoration: none;
    color: var(--text-color);
}

@media (max-width: 992px) {
    .home-background {
        background-size: cover;
        background-position: 69% center;
    }
    .home-content {
        padding: 150px 20px;
    }
    .home-names {
        font-size: 2.5rem;
    }
    .home-text {
        font-size: 1.5rem;
    }
    .home-date {
        font-size: 1.5rem;
    }
}
